aboutsummaryrefslogtreecommitdiffstats
path: root/main/glade/APKBUILD
diff options
context:
space:
mode:
authorTimo Teräs <timo.teras@iki.fi>2015-04-09 07:30:38 +0000
committerTimo Teräs <timo.teras@iki.fi>2015-04-09 07:30:38 +0000
commitc62d2d142e8149cca6dc6a44c911817494af3acf (patch)
tree1fe53e0b0c0145433a1c4bec913cf73df6259a4f /main/glade/APKBUILD
parent0f93a222af0689db11fdf80ffa9ddfe00e35154b (diff)
downloadaports-c62d2d142e8149cca6dc6a44c911817494af3acf.tar.gz
aports-c62d2d142e8149cca6dc6a44c911817494af3acf.tar.bz2
aports-c62d2d142e8149cca6dc6a44c911817494af3acf.tar.xz
main/glade: use paxmark
Diffstat (limited to 'main/glade/APKBUILD')
-rw-r--r--main/glade/APKBUILD7
1 files changed, 3 insertions, 4 deletions
diff --git a/main/glade/APKBUILD b/main/glade/APKBUILD
index 0f2ecfa8b4..ee53a9106d 100644
--- a/main/glade/APKBUILD
+++ b/main/glade/APKBUILD
@@ -1,13 +1,13 @@
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=glade
pkgver=3.18.3
-pkgrel=2
+pkgrel=3
pkgdesc="User Interface Designer for GTK+ and GNOME"
url="http://glade.gnome.org/"
arch="all"
license="GPL"
depends=
-makedepends="gtk+3.0-dev libxml2-dev itstool gtk-doc paxctl"
+makedepends="gtk+3.0-dev libxml2-dev itstool gtk-doc paxmark"
install=
subpackages="$pkgname-dev $pkgname-doc $pkgname-lang"
source="http://ftp.gnome.org/pub/GNOME/sources/glade/${pkgver%.*}/glade-$pkgver.tar.xz
@@ -42,8 +42,7 @@ build() {
package() {
cd "$_builddir"
make DESTDIR="$pkgdir" DATADIRNAME=share install || return 1
- paxctl -c -r "$pkgdir"/usr/bin/glade
- find "$pkgdir" -name '*.la' -delete
+ paxmark -r "$pkgdir"/usr/bin/glade || return 1
}
md5sums="6852d6286683728e0ea40ca9b5d2416f glade-3.18.3.tar.xz"